#!/usr/bin/env ansible-playbook
---
- name: CELERITY SERVER
  hosts: celerity
  tags: celerity
  roles:
    - celerity
  post_tasks:
    - name: configure network
      when: network_apply | d(false)
      ansible.builtin.include_role:
        name: network
    - name: configure proxy
      when: proxy_apply | d(false)
      ansible.builtin.include_role:
        name: proxy
